Name:                jetty-assembly-descriptors
Version:             1.0
Release:             2
Summary:             Jetty assembly descriptors used for building
License:             Apache-2.0 or EPL-1.0
URL:                 http://www.eclipse.org/jetty/
Source0:             http://git.eclipse.org/c/jetty/org.eclipse.jetty.toolchain.git/snapshot/org.eclipse.jetty.toolchain-%{name}-%{version}.tar.gz
BuildArch:           noarch
Source1:             http://www.apache.org/licenses/LICENSE-2.0.txt
Source2:             http://www.eclipse.org/legal/epl-v10.html
BuildRequires:       maven-local jetty-toolchain maven-surefire-provider-junit
%description
Jetty assembly descriptors used for building

%prep
%autosetup -n org.eclipse.jetty.toolchain-%{name}-%{version}
cp -p %{SOURCE1} %{SOURCE2} .

%build
%mvn_build

%install
%mvn_install

%files -f .mfiles
%doc LICENSE-2.0.txt epl-v10.html

%changelog
* Wed Nov 09 2022 Ge Wang <wangge20@h-partners.com> - 1.0-2
- bring source file into correspondence with described in spec file

* Wed Aug 5 2020 huanghaitao <huanghaitao8@huawei.com> - 1.0-1
- package init
